#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 interpolate
version:              0.2.1
visibility:           public
id:                   interpolate-0.2.1-8FxDUbuNYGNC4SxJ9zgz9n
key:                  interpolate-0.2.1-8FxDUbuNYGNC4SxJ9zgz9n
license:              MIT
copyright:            (c) 2013-2015 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             https://github.com/sol/interpolate#readme
synopsis:             String interpolation done right
description:          String interpolation done right
category:             Data, Text
abi:                  3c82de7be29fde9bbf8de0bb05e7bf37
exposed:              True
exposed-modules:
    Data.String.Interpolate Data.String.Interpolate.IsString
    Data.String.Interpolate.Util

hidden-modules:
    Data.String.Interpolate.Compat
    Data.String.Interpolate.Internal.Util Data.String.Interpolate.Parse
    Paths_interpolate

import-dirs:          /usr/lib/ghc-9.0.1/site-local/interpolate-0.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/interpolate-0.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/interpolate-0.2.1
hs-libraries:         HSinterpolate-0.2.1-8FxDUbuNYGNC4SxJ9zgz9n
depends:
    base-4.15.0.0 haskell-src-meta-0.8.7-muBiC4U6HK3he1CTODNk4
    template-haskell-2.17.0.0

haddock-interfaces:   /usr/share/doc/haskell-interpolate/html/interpolate.haddock
haddock-html:         /usr/share/doc/haskell-interpolate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

